Bug 66536 - BuildRequires isn't complete
Summary: BuildRequires isn't complete
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: wine (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: wdovlrrw
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-06-11 21:21 UTC by James Antill
Modified: 2007-04-18 16:43 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-27 13:31:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description James Antill 2002-06-11 21:21:55 UTC
Description of Problem:
BuildRequires doesn't include sane-backends-devel, but wine needs to link
against it libraries in it when it builds.

Version-Release number of selected component (if applicable):
20020327-1

Comment 1 Karsten Hopp 2004-01-27 13:31:49 UTC
wine isn't part of any supported product from Red Hat anymore


Note You need to log in before you can comment on or make changes to this bug.